/* Welcome Description */

.welcome-description-title {
	font-size: 13px;
	text-align: center;
	color: #000;
}

.welcome-description {
	font-size: 13px;
	text-align: center;
	color: #000;
	border-style: solid;
	border-width: 1px;
	border-radius: 1em;
	padding: 0.7em;
	border-color: #d3d3d3;
	line-height: 2em;
}

.welcome-description a:hover {
	color: #b12704;
}

.homepage-cat-description {
	font-size: 13px;
	text-align: center;
	color: #000;
	border-style: solid;
	border-width: 1px;
	border-radius: 1em;
	padding: 0.7em;
	border-color: #d3d3d3;
}

@media (max-width: 767.98px) {
	.welcome-description, .homepage-cat-description {
		font-size: 70%;
	}
}

.description {
	font-size: 13px;
}
